﻿@charset "utf-8";

/* ===================================================================
CSS information

 file name  :style.css
 style info :コンテンツエリア関係 他
 
このスタイルシートの構成
 基本設定、レイアウト、横幅設定など
 汎用class
 #header
  #utilityNav
 #navi
  #gNav
 #footer
  #footerContents
 #page
 #mainImg
  #imgArea
  #contents
   #main
   #sub
=================================================================== */

/*--- reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img,abbr,acronym,fieldset {
	border: 0;
}
li {
	list-style-type: none;
}

/*--- default */
body {
	background:url(images/bg.png) repeat 50% 0;
	color: #666;
	font-size: small;
	font-family: verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo",arial,Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 1.5;
}
* html body {	/* for IF6 */
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/
body {
	background:url(images/bg.png) repeat 50% 0;}

a:link,
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/* -----------------------------------------------------------
	#navi
		ナビ
----------------------------------------------------------- */

#navi {
	clear: both;
	height: 80px;
}

/* clearfix */
.clearfix:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* -----------------------------------------------------------
	#header
		ヘッダー
----------------------------------------------------------- */

#header {
	width: 960px;
	height:60px;
	margin: 0 auto;
	margin-bottom:30px;
}

#header #logo {
	clear: both;
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin: 5px 5px 0;
}
#headerDesc {
	width: 960px;
	margin: 0 auto;
}

#headerDescArea {
	width: 960px;
	margin: 0 auto;
	top:0;
	background: #000;
}

#headerDescArea h1 {
	font-size: 10px;
	font-weight: normal;
	float: left;
	margin: 2px 0 0 10px;
}
#headerDescArea h2 {
	font-size: 10px;
	font-weight: normal;
	float: right;
	margin: 2px 10px 0 0;
}


/* #utilityNav
----------------------------------------------------------- */
#header #utilityNav {
	float: right;
	text-align: right;
	padding: 20px 5px 0 0;
}

#header #utilityNav li {
	display: inline;
	list-style-type: none;
	margin-right: 5px;
	padding:0 0 0 8px;
}




/*************
/* フッター
*************/
#footerUpper{
clear:both;
margin-top: 10px;
padding: 20px 0;
overflow: hidden;
background:#000;
border-bottom: 1px solid #393832;
}

#footerUpper a{color:#e1e1e1;text-decoration:none;}

#footerUpper a:hover{color:#fff;}

#footerUpper .inner{
overflow: hidden;
background:#000;
}

#footerLower{
border-top: 1px solid #151411;
overflow: hidden;
background:#000;
}

#footerLower .inner{
position:relative;
min-height: 50px;
color: #ddd;
font-size:13px;
}


* html #footerLower .inner{height:60px;}

#footerLower .inner p{
position:absolute;
top: 10px;
padding-bottom: 5px;
}

#footerLower .inner p#contact{right:0;}

#footerUpper .box {
float: left;
width: 225px;
margin-right: 16px;
padding-bottom: 23px;
line-height: 1.6;
color:#ddd;
}

/* 最後のbox */
#footerUpper .last {margin-right:0;}

#container{padding: 35px 0;}

#container, .inner{
margin: 0 auto;
width: 960px;
}


/*----------------------------------------------------
	#page
----------------------------------------------------*/
#page {
}


/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents {
	width: 960px;
	margin: 20px auto 0 auto;
	text-align: left;
}

/*----------------------------------------------------
	#main
		メイン
----------------------------------------------------*/
#main {
	float: left;
	width: 700px;
	overflow:hidden;
}

#main p{
	font-size:15px;
	padding: 10px 10px 10px 10px;
}

#main h2{
	font-size: 18px;
	font-weight: normal;
}

#main h3{
	font-size: 18px;
	font-weight: normal;
	text-align:center;
	text-shadow: 1px 1px 1px #ccc;
}

.calum{
	text-align:center;
	font-size: 18px;
	text-shadow: 1px 1px 1px #ccc;
	font-weight: normal;
	padding:5px;  
	line-height:20px;
	display:block;
	background:url(images/bg_base.png) repeat 50% 0;
	margin-bottom:10px;
	border:1px solid #ccc;  
}  

.bg_f {
background:url(images/bg_base.png) repeat 50% 0;
border:1px solid #ccc;  
color: #000;
}

#main .section{
	margin: 0 0 10px 0;
	padding: 10px;
}

/* -----------------------------------------------------------
	#sub
		サイドバー、サブ
----------------------------------------------------------- */
#sub {
	float: right;
	width: 230px;
}

#sub h3{
	font-size: 15px;
	font-weight: normal;
	width: 230px;	
	line-height: 28px;
	margin-bottom:5px;
	padding: 0 0 0 0px;
	text-align:center;
}

#sub ul {
	margin: -10px 0 2px;
	font-size: 12px;
	padding: 5px 10px 5px 10px;
}

.subbox {
    margin-bottom:10px;
    border:1px solid #ccc;  
    background:url(images/bg_base.png) repeat 50% 0;
}

#sub ul li{
	list-style-type: none;
	padding: 5px 0 5px 8px;
	background: url(images/list-arw.png) no-repeat 0 50%;
	margin: 5px 0 5px;
}

#sub .sectionBorder{
	font-size: 12px;
	margin: 0 0 20px 0;
	padding: 10px 10px 10px 10px;
}

#sub .box {
	border-bottom: dashed #fff 1px;
	padding: 5px;
}

#sub .box-end {
	padding: 5px;
}

.totop {
    position: fixed;
    bottom: 0px;
    right: 0px;
}
